<!--
Copyright (c) Office FA.com co., Ltd. All Rights Reserved.
Created by : Soi Lt
Created date : 2020/04/09
 -->
<!DOCTYPE html>
<html>

<head>
	<title></title>
	<meta charset="UTF-8">
	<link rel="stylesheet" href="../css/Login.css">
	<link rel="stylesheet" href="../css/Style.css">
	<script type="text/javascript" src="../js/Login.js"></script>
</head>
<!-- header -->
<!-- <div class="div1 headerBackground">
	<label class="textColorHeader" style="margin-left: 35px;">ログイン</label>
</div> -->
<!-- body -->

<body>
	<div class="container containerform1">
		<div class="container">
			<div class="containerfix">
				<div class="main-login main-center">
					<div id="temp_errors_client">
						<div id="temp_errors"></div>
					</div>
					<form id="idform" action="${context}/login" method='POST'>

						<table border="0">
							<tr>
								<td style="padding-bottom: 12px; width: 100px;">
									ログインID
								</td>
							</tr>
							<tr>

								<td style="padding-bottom: 12px;">
									<input type="text" name="user_id" id="user_id" value="" size="24">
								</td>
							</tr>
							<tr>
								<td style="padding-bottom: 10px;">
									パスワード
								</td>
							</tr>
							<tr>

								<td style="padding-bottom: 10px;">
									<input type="password" name="password" id="password" value="" size="24">
								</td>
							</tr>
							<tr>

								<td style="padding-top: 15px;">

									<a href="../html/ChangePassword.html"
										style="float: right; margin-right: 190px;">パスワード変更</a>
								</td>
							</tr>
							<tr>
								<td style="padding-top: 25px;">
									<input type="button" onclick="validatePassword()" class="btn myBtn1 buttonSize"
										style="margin-left: 85px;" value="ログイン">
								</td>

							</tr>

						</table>
					</form>
				</div>
			</div>
		</div>
	</div>
</body>

</html>